/*area*/
.area{background:#131313;}
.area .tbanner1{height:239px;background:url(banner1.jpg) 50% 0 no-repeat;}
.area .tbanner2{height:291px;background:url(banner2.jpg) 50% 0 no-repeat;}

.area .ibanner1{height:249px;background:url(ibanner1.jpg) 50% 0 no-repeat;}
.area .wbanner1{height:254px;background:url(wbanner1.jpg) 50% 0 no-repeat;}
.ibanner_in{width:1002px;height:249px;margin:0 auto;background:url(ibanner1.jpg) 50% 0 no-repeat;}

/*links*/
.tbanner1w1{width:1000px;margin:0 auto;padding-top:3px;height:26px;}
.tbanner1w1 a{float:right;text-indent:-999px;}
.tbanner1w1 .link1{width:80px;height:26px;margin-right:5px;}
.tbanner1w1 .link2{width:80px;height:26px;margin-right:70px;}
.tbanner1w1 .link3{width:18px;height:18px;margin-right:6px;}
.tbanner1w1 .link4{width:18px;height:18px;margin-right:31px;}

.tbanner1w2{width:1000px;margin:0 auto;padding-top:8px;height:58px;}
.tbanner1w2 a{float:left;}
.tbanner1w2 .link5{width:94px;height:58px;margin-left:35px;}
.tbanner1w2 .link6{width:142px;height:46px;margin-left:14px;}

.tbanner1w3{width:1000px;margin:0 auto;padding-top:104px;height:27px;}
.tbanner1w3 a{float:right;}
.tbanner1w3 .link7{width:79px;height:27px;margin-right:18px;}
.tbanner1w3 .link8{width:79px;height:27px;margin-right:112px;}

.tbanner2w1{width:1000px;margin:0 auto;padding-top:108px;height:27px;}
.tbanner2w1 a{float:right;}
.tbanner2w1 .link9{width:79px;height:27px;margin-right:18px;}
.tbanner2w1 .link10{width:79px;height:27px;margin-right:119px;}

.tbanner2w2{width:1000px;margin:0 auto;padding-top:122px;height:27px;}
.tbanner2w2 a{float:right;}
.tbanner2w2 .link11{width:79px;height:27px;margin-right:18px;}
.tbanner2w2 .link12{width:79px;height:27px;margin-right:113px;}


.wbanner1w{width:1104px;margin:0 auto;height:75px;}
.wbanner1w a{float:left;}
.wbanner1w .link13{width:94px;height:56px;margin:7px 0 0 18px;}
.wbanner1w .link14{width:142px;height:45px;margin:5px 0 0 15px;}
.wbanner1w .link15{width:55px;height:75px;margin:0 0 0 399px;}

.wbanner1w2{position:relative;width:1104px;margin:0 auto;}
.wbanner1w2 a{color:#08a9d6;}
.wbanner1w2 a:hover{color:#08a9d6;}
.wbanner1w2 .toptext1{position:absolute;background:url(text_bg1.png) 0 0 no-repeat;width:260px;height:169px;right:82px;top:-18px;padding:36px 10px 0 15px;line-height:18px;color:#08a9d6;overflow:hidden;}
.wbanner1w2 .toptext2{position:absolute;background:url(text_bg2.png) 0 0 no-repeat;width:260px;height:120px;right:82px;top:31px;padding:36px 10px 0 15px;line-height:18px;color:#08a9d6;overflow:hidden;}

.ibanner1w{width:1112px;}
.ibanner1w .link16{width:100px;height:136px;float:right;}

/*con_area*/
.area .con_area{background:url(banner3.jpg) 50% 0 no-repeat;}

/*main_nav*/
.main_nav{background:url(nav1.png) 50% 0 no-repeat;height:35px;}
.main_nav ul{width:1000px;margin:0 auto;background:url(nav1.png) 50% 0 no-repeat;height:35px;}
.main_nav li{float:left;height:35px;display:inline;}
.main_nav li a{display:block;height:35px;width:100%;overflow:hidden;text-indent:-9999px;}

.main_nav li a:hover,.main_nav li a.current{background:url(nav1h.png) no-repeat}
.main_nav .item1{width:78px;}
.main_nav .item1 a:hover,.main_nav .item1 a.current{background-position:0 0;}
.main_nav .item2{width:96px;}
.main_nav .item2 a:hover,.main_nav .item2 a.current{background-position:-78px 0;}
.main_nav .item3{width:96px;}
.main_nav .item3 a:hover,.main_nav .item3 a.current{background-position:-174px 0;}
.main_nav .item4{width:96px;}
.main_nav .item4 a:hover,.main_nav .item4 a.current{background-position:-270px 0;}
.main_nav .item5{width:96px;}
.main_nav .item5 a:hover,.main_nav .item5 a.current{background-position:-366px 0;}
.main_nav .item6{width:93px;}
.main_nav .item6 a:hover,.main_nav .item6 a.current{background-position:-462px 0;}
.main_nav .item7{width:116px;}
.main_nav .item7 a:hover,.main_nav .item7 a.current{background-position:-555px 0;}

/*imain_nav*/
.imain_nav{background:url(nav2.png) 50% 0 no-repeat;height:35px;}
.imain_nav ul{background:url(nav2.png) 50% 0 no-repeat;}
.imain_nav li a:hover,.imain_nav li a.current{background:url(nav2h.png) 0 0 no-repeat}

.imain_nav .item1{width:161px;}
.imain_nav .item1 a:hover,.imain_nav .item1 a.current{background-position:0 0;background-position:1px\9 0;}
.imain_nav .item2{width:125px;}
.imain_nav .item2 a:hover,.imain_nav .item2 a.current{background-position:-161px 0;background-position:-160px\9 0;}
.imain_nav .item3{width:124px;}
.imain_nav .item3 a:hover,.imain_nav .item3 a.current{background-position:-286px 0;background-position:-285px\9 0;}
.imain_nav .item4{width:124px;}
.imain_nav .item4 a:hover,.imain_nav .item4 a.current{background-position:-410px 0;background-position:-409px\9 0;}
.imain_nav .item5{width:124px;}
.imain_nav .item5 a:hover,.imain_nav .item5 a.current{background-position:-534px 0;background-position:-533px\9 0;}
.imain_nav .item6{width:150px;}
.imain_nav .item6 a:hover,.imain_nav .item6 a.current{background-position:-658px 0;background-position:-657px\9 0;}
.imain_nav .item7{width:150px;}
.imain_nav .item7 a:hover,.imain_nav .item7 a.current{background-position:-808px 0;background-position:-807px\9 0;}

/*wmian_nav*/
.wmain_nav{background:url(nav3.png) 50% 0 no-repeat;height:35px;}
.wmain_nav ul{background:url(nav3.png) 50% 0 no-repeat;width:1002px;}
.wmain_nav li a:hover,.wmain_nav li a.current{background:url(nav3h.png) 0 0 no-repeat;}

.wmain_nav .item1{width:72px;}
.wmain_nav .item1 a:hover,.wmain_nav .item1 a.current{background-position:-7px 0;}
.wmain_nav .item2{width:96px;}
.wmain_nav .item2 a:hover,.wmain_nav .item2 a.current{background-position:-79px 0;}
.wmain_nav .item3{width:96px;}
.wmain_nav .item3 a:hover,.wmain_nav .item3 a.current{background-position:-175px 0;}
.wmain_nav .item4{width:96px;}
.wmain_nav .item4 a:hover,.wmain_nav .item4 a.current{background-position:-271px 0;}
.wmain_nav .item5{width:90px;}
.wmain_nav .item5 a:hover,.wmain_nav .item5 a.current{background-position:-367px 0;}
.wmain_nav .item6{width:116px;}
.wmain_nav .item6 a:hover,.wmain_nav .item6 a.current{background-position:-457px 0;}
.wmain_nav .item7{width:116px;}
.wmain_nav .item7 a:hover,.wmain_nav .item7 a.current{background-position:-573px 0;}


/*area_ms*/
.con_ms{width:968px;margin:0 auto;padding:0 22px 0 12px;}
.icon_ms{background:url(dot1.png) repeat;width:963px;margin:0 auto;}
.icon_ms p{color:#4094ac;line-height:20px;margin:12px 0 28px 0;}
.icon_ms p span{color:#bf2102;}
.icon_ms .guid_pic{padding:12px 0 28px 0;}

/*jieshao*/
.js_tit{height:65px;background:url(js_tit.png) 0 0 no-repeat;}
.l_jieshao{float:left;border:1px solid #013543;background:url(dot1.png) repeat;margin:0 0 70px 8px;height:505px;}
.l_jieshao .js_lcon{width:430px;padding:48px 13px 0 17px;height:382px;overflow:hidden;}

.r_jieshao{float:right;border:1px solid #013543;background:url(dot1.png) repeat;margin:0 9px 70px 0;height:505px;display:inline;}
.r_jieshao .js_rcon{width:440px;padding:48px 13px 0 13px;height:382px;overflow:hidden;}

.lpics{width:462px;height:74px;line-height:74px;overflow:hidden;background:url(dot2.png) repeat;}
.lpics img{border:2px solid #276f9e;margin:4px 4px 0 4px;}
.rpics{width:466px;height:74px;line-height:74px;overflow:hidden;background:url(dot2.png) repeat;}
.rpics img{border:2px solid #276f9e;margin:4px 1px 0 8px;}


/*c_top*/
.c_top{width:966px;margin-bottom:12px;}

/*news_list*/
.news_list{background:url(t_lbg.png) 0 0 no-repeat;width:686px;height:230px;float:left;}
.news_list .nl_tit h3{font-size:14px;font-weight:bold;color:#3cdfda;height:38px;line-height:38px;float:left;}
.news_list .more{background:url(more.png) 0 0 no-repeat;width:9px;height:9px;float:right;margin-top:15px;}

.intro{float:left;padding-left:21px;}
.intro .nl_tit{width:279px;}
.intro_box{border:1px solid #013543;width:279px;height:174px;overflow:hidden;}
.intro_box .intext{text-indent:2em;border-bottom:1px dashed #013543;color:#4094ac;width:267px;height:104px;overflow:hidden;line-height:19px;padding:10px 15px 0 10px;background:url(dot1.png) repeat;}
.intro_box .join_way{padding:0 8px;color:#37b8dd;}
.intro_box .join_way h4{font-weight:bold;line-height:30px;}
.intro_box .join_way a{color:#6cfd24;text-decoration:underline;}
.intro_box .join_way a:hover{text-decoration:none;}
.intro_box .join_way a.sscgw{margin-left:23px;}

.fav_video{float:left;padding-left:13px;width:350px;}
.fav_video .nl_tit{width:348px;}
.fav_video .fav_list{border:1px solid #013543;background:url(dot1.png) repeat;width:348px;height:174px;overflow:hidden;}
.fav_video ul{height:173px;overflow:hidden;}
.fav_video li{padding-left:9px;line-height:28px;width:339px;height:28px;width:px;overflow:hidden;border-bottom:1px dashed #013543;}
.fav_video a{color:#4094ac;}
.fav_video a.rl:hover{color:#6cfd24;text-decoration:underline;}

/*price_show*/
.c_top .price_show{background:url(t_rbg.png) 0 0 no-repeat;width:280px;height:230px;float:right;}

/*prize*/
.prize .cs_con{padding:24px 17px 19px 11px;}
.prize_focus{width:251px;height:190px;position:relative;}
.prize_focus .content img{width:251px;height:190px;position:absolute;top:0;left:0;}
.prize_focus .btns{height:21px;position:absolute;bottom:-2px;right:0;padding-right:2px;text-align:right;}
.prize_focus .btns li{margin-right:2px;float:left;}
.prize_focus .btns li a{width:15px;line-height:16px;overflow:hidden;height:16px;display:block;text-align:center;font-weight:700;background:#272727;color:#8f8f8f;}
.prize_focus .btns li a:hover{text-decoration:none;}
.prize_focus .btns li .current{color:#ffffff;}

/*con_video*/
.con_video{width:960px;}
.con_video .v_nav{background:url(v_nav.png) 0 0 no-repeat;height:51px;width:966px;}
.con_video .v_nav4{background:url(v_nav4.png) 0 0 no-repeat}
.con_video .v_nav5{background:url(v_nav5.png) 0 0 no-repeat}
.con_video .v_nav6{background:url(v_nav6.png) 0 0 no-repeat}
.con_video .v_nav7{background:url(v_nav7.png) 0 0 no-repeat}

.con_video .v_inav{background:url(v_inav.png) 0 0 no-repeat;height:51px;width:950px;margin:0 auto;}
.con_video .v_inav4{background:url(v_inav4.png) 0 0 no-repeat}
.con_video .v_inav5{background:url(v_inav5.png) 0 0 no-repeat}
.con_video .v_inav6{background:url(v_inav6.png) 0 0 no-repeat}
.con_video .v_inav7{background:url(v_inav7.png) 0 0 no-repeat}

/*v_nav*/
.v_nav ul{width:960px;margin:0 auto;height:43px;padding-top:8px;}
.v_nav li{float:left;height:43px;display:inline;width:161px;}
.v_nav li a{display:block;height:43px;width:100%;overflow:hidden;text-indent:-9999px;}

.v_nav .vitem1{width:161px;margin:0 10px 0 7px;}
.v_nav .vitem2{width:161px;margin-right:10px;}
.v_nav .vitem3{width:161px;margin-right:10px;}
.v_nav .vitem4{width:161px;margin-right:10px;}
.v_nav .vitem5{width:161px;}

/*v_inav*/
.v_inav .vitem1{margin:0 10px 0 10px;}

/*v_top*/
.v_top{background:url(v_top.png) 0 0 no-repeat;height:40px;width:966px;}
.v_top p{font-size:14px;color:#40b6d8;padding:17px 0 0 39px;}
.v_top span{color:#fdd224;font-weight:bold;}

/*v_mode*/
.v_mode{background:url(vm_bg.png) 0 0 no-repeat;height:254px;width:966px;}
.v_mode .vtit{margin-bottom:8px;padding:16px 0 0 45px;height:29px;}
.v_mode .vtit h5{color:#6cfd24;font-weight:bold;line-height:29px;float:left;height:29px;background:#001323;padding:0 15px 0 10px;background:url(licon.png) right 0 no-repeat #001323;}
.v_mode .vtit a{font-weight:bold;line-height:29px;float:left;height:29px;background:#001323;}
.v_mode .vtit a.more2{float:right;color:#12689f;background:none;margin-right:40px;padding:0 15px 0 10px;}

/*v_imode*/
.v_imode{background:#218ace;height:auto;width:950px;margin:0 auto;padding-top:12px;}
.v_imode .ivtit{width:950px;height:26px;background:url(itit_bg.png) 0 0 no-repeat;padding-left:10px;margin-bottom:17px;}
.v_imode .ivtit a{color:#6cfd24;font-weight:bold;line-height:25px;float:left;height:25px;padding:0 15px 0 10px;background:url(licon2.png) right 0 no-repeat #001323;}

.v_imode .wvtit{width:908px;height:32px;border:1px solid #0d4f70;border-top:0 none;background:url(dot3.png) repeat;margin:0 0 8px 16px;}
.v_imode .wvtit a{width:85px;text-align:center;height:32px;line-height:32px;background:url(tab_bg.png) 0 0 no-repeat;display:block;float:left;color:#6cfd24;font-weight:bold;margin-right:5px;}
.v_imode .wvtit a.fi_tab{background-position: -5px 0;width:80px;}

/*card_list*/
.card_list{padding:0 25px;}
.card_list li{float:left;display:inline;width:142px;height:170px;line-height:18px;margin:0 18px 0 20px;overflow:hidden;}
.card_list li .b_pic{border:1px solid #3da1e1;margin-bottom:7px;}
.card_list li img{display:block;border:10px solid #001323;}
.card_list li h5{width:142px;}
.card_list li h5 a,.card_list li h5 a:visited{color:#002942;font-weight:bold;}
.card_list li p{color:#002942;font-weight:bold;}
.card_list li p a,.card_list li p a:visited{color:#002942;}
.card_list li a:hover{text-decoration:underline;}

/*card_list2*/
.card_list2 li{padding-bottom:0;height:auto;}
.card_list2 li p{margin-top:0;margin-bottom:6px;}


/*v_part*/
.v_part{width:927px;margin:0 auto;background:#0c141e;padding:6px 10px 0 8px;}
.v_part p{width:914px;height:33px;background:#001323;font-size:14px;color:#40b6d8;padding-left:12px;}
.v_part span{color:#fdd224;font-weight:bold;}

/*icon_area*/
.area .icon_area{background:url(ibanner2.jpg) 50% 0 no-repeat;}

/*icon_video*/
.area .icon_video{padding:0 0 5px 0;background:url(dot3.png) 0 0 repeat;overflow:hidden;}


/*wcon_area*/
.area .wcon_area{background:url(wbanner2.jpg) 50% 0 no-repeat;}
.wcon_area .bt_line{background:url(bt_line.png) 50% 0 no-repeat;height:20px;margin:0 auto;}

/*page*/
.page{padding:25px 20px 20px 0;}
.page .page1 .noLink{color:#fff;}
.page li a{color:#001323;}
.page li a:hover{color:#001323;}
.page1 .spe{color:#333;}
.page .spe span{color:#fff;}


/*foot*/
.foot{background:#131313;width:100%;}
.foot .text{color:#a8a8a8;}
.foot a{color:#a8a8a8;}
.foot a:hover{color:#a8a8a8;}
.foot .site{color:#a8a8a8;}
.foot .site a{color:#a8a8a8;}
.foot .site a:hover{color:#a8a8a8;}
